name = "Lugia V-Astro"
kind = "pokemon"
type = "vstar"
hp = 280
element = "[C]"
attacks = [
	{ cost = "[C][C][C][C]", name = "Zambullida Tempestad", damage = 220, effect = "Puedes descartar un Estadio en juego." },
]
vstar-power = { ability = { name = "Astro Invocación", effect = "Durante tu turno, puedes poner hasta 2 Pokémon [C] que no tengan un recuadro de regla en tu banca (Pokémon V, Pokémon GX, etc. tienen recuadro de regla), (no puedes usar más de 1 Poder V-Astro en una partida)." } }
rulebox = "v"
weakness = "[L]×2"
resistance = "[F]-30"
retreat = "[C][C]"
